body {margin: 0; text-align: center; background: #fff; font-family: Arial, sans-serif;}


div#header {text-align: left; margin: 0 auto; width: 800px; border-bottom: 2px solid #000; font-weight: bold; font-size: 120%; padding-bottom: 1em;}
div#header img {border: 0;  vertical-align: middle;}

div#content {width: 800px; margin: auto; text-align: left; margin-top: 1.5em;}
div#content h1 {font-family: Georgia, "Times New Roman", serif; font-size: 150%; font-weight: bold; text-align: left;}
div#content h2 {font-family: Georgia, "Times New Roman", serif; font-size: 125%; font-weight: bold; font-style: italic; text-align: left;}
div#content span#author {font-family: Georgia, "Times New Roman", serif; font-size: 125%;}
div#content span#posn {font-family: Georgia, "Times New Roman", serif; font-size: 100%;}
div#content span#attribution {font-family: Georgia, "Times New Roman", serif; font-size: 100%; font-style: italic;}
div#content ul li { margin-bottom: 0.33em;}
div#content blockquote.intro {font-size: 90%; border: 1px solid #369; background: #9cf; padding: 0.5em;}
div#content img {border: 1px solid #000;}
div#content blockquote.crc{border-top: 1px solid #036; border-bottom: 1px solid #000; margin: 2em; padding: 0.75em; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 80%; background: #eee; text-align: justify;}
div#content blockquote.crc table {font-size: 100%;}

div.author-photo{ float: right; border-left: 2px solid #e9e9e9; margin: 0 0 1em 1em;padding: 10px; text-align: center; font-size: 85%;} 
div.author-photo img { border: 1px solid #000;}

div#toc { text-align: left;}
div#toc dl dt a {font-weight: bold; font-family: Georgia, "Times New Roman", serif;}
div#toc dl dd span.author {font-weight: bold;}
div#toc dl dd {margin-bottom: 0.33em;}

div#toc div#coverimg {float: right; width: 350px; margin: 0 0 2em 2em; text-align:center;}
div#toc div#coverimg img {border: 1px solid #036;}

dl dt {margin-top: 1em; margin-left: 0.5em; }

a.sdfootnoteanc {text-decoration: none; font-size: 80%; padding-right: 0.5em;}
a.sdfootnotesym {text-decoration: none;}